query departure {
  event(id: "%%EVENT_UUID%%") {
    instructorExtensions {
      instructor {
        callName
        familyName
        telephone
      }
      departure
      departureNotes
    }
  }
}
